Arch AUR - niewspierane (niebezpieczne) pakiety


(macios4) #1

Od jakiegoś czasu robiąc aktualizacje programów z AUR zawsze pojawia się na czerwono informacja:

czy ma to jakiś zwiazek z AUR4? czy coś mam nie tak?

Wpis w /etc/pacman.conf :

[archlinuxfr]
SigLevel = Never
Server = http://repo.archlinux.fr/$arch

 


(flecht) #2

Domyślam się, że instalujesz przez yaourt.


(macios4) #3

A jest coś lepszego od yaourt?


(Juche) #4

Wszystko jest OK - też tak mam przy instalacji pakietów spoza repo (z AUR)…

 

https://wiki.archlinux.org/index.php/AUR_helpers


(dragonn) #5

To nie ma znaczenia z czego instalujesz - paczki w AUR są tworzone przez różnych użytkowników i nie są sprawdzane (jest to nie osiągalne z względu na ilość) dlatego też zawsze przy instalacji z AUR jest taki komunikat.


(sir_lucjan) #6

Możesz mi powiedzieć, co ma wspólnego AUR z tym wpisem z archlinuxfr ;)?


(dragonn) #7

Pewnie taki że instalował z niego yaourt.


(sir_lucjan) #8

Nie ma się czym przejmować. Wystarczy tylko przyjrzeć się, co chcemy zainstalować.